Subject: bug#51930: 27.2; Buffer-local functions? Buffers specified buffer-locally?

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 Sep 2022 19:47:35 +0300

> From: Drew Adams <[email-masked]>
> CC: "[email-masked]" <[email-masked]>,
>         "[email-masked]"
> 	<[email-masked]>
> Date: Tue, 20 Sep 2022 16:37:15 +0000
> 
> > The node "Windows Hooks" uses the phrase "Functions specified
> > buffer-locally", after it explains that hooks can have buffer-local or
> > global values.  I see no problem with that.
> 
> Is that the node you've linked to?  I thought
> you linked to node `Setting Hooks', where
> `add-hook' is covered.  (I think you said you
> linked to where `add-hook' is covered?)

I looked in both.

> FWIW, I don't see any node "Windows Hooks" in

"Window Hooks", without "s".

> However, does that node define/explain what
> it _means_ for a _function_ to be "specified
> buffer-locally"?

I think it does, yes.